/*
Theme Name: Goodwish Child
Theme URI: http://goodwish.edge-themes.com/
Description: A child theme of Goodwish Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.1
Template: goodwish
*/

.edgtf-blog-list-read-more,.edgtf-blog-list-holder .edgtf-item-info-section>.edgtf-post-info-author,.edgtf-blog-list-holder .edgtf-item-info-section>.edgtf-post-info-category,.edgtf-blog-holder article .edgtf-post-info{
	display:none;
}
.edgtf-blog-list-holder .edgtf-item-image img{
	width:500px !important;
}
.edgtf-title:before{
	content: " ";
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	left: 0;
}
span.wpcf7-list-item {
display:block;
margin: 0 0 0 0;
}
.fluidvids-item{
	width: 560px !important;
    height: 315px !important ;
}
.fluidvids{
	padding-top: 25% !important;
}


/* added by JK John Koons */
/* end: added by JK */
